Slackware64-14.0 ChangeLog (2014-12-11)

Thu Dec 11 01:18:35 UTC 2014

  • patches/packages/openssh-6.7p1-x86_64-2_slack14.0.txz
    Restored support for tcpwrappers that was dropped by upstream.
    Thanks to mancha.
  • patches/packages/wpa_supplicant-1.0-x86_64-2_slack14.0.txz
    This update fixes a remote command-execution vulnerability caused by a
    failure to adequately sanitize user-supplied input.
    For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3686
    (* Security fix *)
  • news/2014/12/11/slackware64-14.0-changelog.txt
  • Last modified: 5 years ago
  • by Giuseppe Di Terlizzi